Translations of this page:

Installing Word Processor Plugins for Zotero 3.0-4.0 for Firefox

This page provides word processor plugins for users of Zotero 3.0 and 4.0 for Firefox. Word processor plugins for Zotero Standalone can be installed from the Cite pane of the Zotero preferences. Users of Firefox beta releases should see the Firefox beta compatibility page.

The word processor plugins are distributed as Firefox extensions, which provide word processor integration to Zotero and install the necessary components into the word processors. After you have installed a plugin from this page, Firefox will prompt you to install later versions automatically the same way that it does for the Zotero Firefox extension.

Zotero Standalone Users: Word processor plugins are included with Zotero Standalone, and can be installed from the Zotero preferences. Plugins on this page are for Zotero for Firefox only.

Microsoft Word

Windows

The latest version of the Word for Windows plugin for Zotero 3.0+ is 3.1.15 (compatible with Word 2003-2013 excluding Word 2010 Starter Edition, and Firefox 24-28).

Mac

The latest version of the Mac Word plugin for Zotero 3.0+ is 3.5.7 (compatible with Word 2004-2011 and Firefox 4 or later).

Word 2008 users: Zotero functionality is located under the Word script menu. See here for more details.

LibreOffice

The latest version of the LibreOffice plugin for Zotero 3.0+ is 3.5.9 (compatible with all versions of LibreOffice, all versions of Apache OpenOffice, and OpenOffice.org 3.0-3.3.x).

This software requires a Java Runtime Environment (JRE). Windows, Mac OS X, Ubuntu, and Debian users will be prompted to install a JRE upon installation if necessary. Other Linux users may need to install the JRE included in their distribution.

Upgrading

Documents using the “Store references in document” option in the Set Document Preferences window in Zotero 3.0 are not backwards compatible with Zotero 2.1. That option is enabled by default for new documents.

Users upgrading directly from Zotero 1.0 (not Zotero 2.0): When upgrading documents last used with the Zotero 1.0 plugins, always refresh and save the documents on the same computer (and the same Firefox profile) that was used with Zotero 1.0. This copy of your Zotero database should also be used as the initial source for Zotero syncing. Upgrading on a different computer with a synced copy of your Zotero library can result in mismatched citations.

Troubleshooting

If you experience problems with the word processor plugins, make sure you are using the latest version and try the solutions posted on the troubleshooting page. If you continue to have trouble, post to the Zotero Forums.

Changelog

See the word processor plugin changelog for version information.

word_processor_plugin_installation.txt · Last modified: 2014/03/11 01:43 by dstillman